Disclaimer: This news item was originally posted on Tuesday, Nov 19, 2013. Its content may no longer be timely or accurate.

CBS Pop-Up Securtiy Warning After Java 7.45 Update

Posted: 10:33:20, Tuesday, Nov 19, 2013   Expiration: 10:33:20, Saturday, Nov 30, 2013  

Attempting to log into CBS after updating to Java 7.45 will prompt a security warning. Click "I accept the risk and want to run this application" and select run - the warning will not appear more than once.

RADS will be automatically updating CBS workstations to use Java 7.45 as part of their November
maintenance Tuesday, 11/19.

This shouldn't require any action by your part except when you use Oracle Forms for the first time. 

You will receive a pop-up warning concerning security (see below). 
Please click on the "I accept the risk and want to run this application" box and select Run. 

You should have to only do this once for CBS Production. 

This message related to the way E-Business Suite signs it's jar files and has been this way for years. 
Oracle is having E-Business Suite installations change this model to accommodate the new Java security 
restrictions in future releases. We will be compliant with this when that time comes.


Java Security Update

-- DoIT Help Desk: Will Crickman

Created: 10:43:08, Tuesday, Nov 19, 2013 (by Will C.)
Updated: 10:43:08, Tuesday, Nov 19, 2013 (by Will C.)